local root = {
    {
        chapterId = 1,
        passId = 101,
        level = 1,
        name = '第一关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 101,
        mapLocks = {{0,0},{1,0},{2,0},{3,0},{4,0},{0,1},{1,1},{2,1},{3,1},{4,1},{0,2},{4,2},{0,3},{4,3},{0,4},{4,4}},
        colorWeights = {0, 10, 0, 10},
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 1}},
        monsterPower = 0
    },
    {
        chapterId = 1,
        passId = 102,
        level = 2,
        name = '第二关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 102,
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 5}},
        monsterIcons = {{1011,102}},
        monsterPower = 1
    },
    {
        chapterId = 1,
        passId = 103,
        level = 3,
        name = '第三关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 103,
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 8}},
        monsterIcons = {{1021,103},{2011,103}},
        monsterPower = 1
    },
    {
        chapterId = 1,
        passId = 104,
        level = 4,
        name = '第四关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 104,
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 10}},
        monsterIcons = {{2011,103},{1041,104}},
        monsterPower = 1
    },
    {
        chapterId = 1,
        passId = 105,
        level = 5,
        name = '第五关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 105,
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.5},{type=3,value = 1}},
        monsterIcons = {{3011,105}},
        monsterPower = 2
    },
    {
        chapterId = 1,
        passId = 106,
        level = 6,
        name = '第六关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 106,
        heroMaxLevels = {1, 1, 1, 1},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 13}},
        monsterIcons = {{2011,103}},
        monsterPower = 2
    },
    {
        chapterId = 1,
        passId = 107,
        level = 7,
        name = '第七关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 107,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 31}},
        monsterIcons = {{2011,103}},
        monsterPower = 2
    },
    {
        chapterId = 1,
        passId = 108,
        level = 8,
        name = '第八关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 108,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 10}},
        monsterIcons = {{1021,103},{2011,103},{4011,108}},
        monsterPower = 2
    },
    {
        chapterId = 1,
        passId = 109,
        level = 9,
        name = '第九关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 109,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 10}},
        monsterIcons = {{1011,102},{2011,103},{4011,108}},
        monsterPower = 2
    },
    {
        chapterId = 1,
        passId = 110,
        level = 10,
        name = '第十关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 110,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 9}},
        monsterIcons = {{1011,102},{1021,103},{1041,104},{2011,103},{4011,108},{2021,110},{3021,110}},
        monsterPower = 3
    },
    {
        chapterId = 2,
        passId = 201,
        level = 1,
        name = '第一关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 201,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 11}},
        monsterIcons = {{1011,102},{4121,201}},
        monsterPower = 2
    },
    {
        chapterId = 2,
        passId = 202,
        level = 2,
        name = '第二关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 202,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 14}},
        monsterIcons = {{1021,103},{4121,201}},
        monsterPower = 2
    },
    {
        chapterId = 2,
        passId = 203,
        level = 3,
        name = '第三关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 203,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 10}},
        monsterIcons = {{4031,203}},
        monsterPower = 3
    },
    {
        chapterId = 2,
        passId = 204,
        level = 4,
        name = '第四关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 204,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 16}},
        monsterIcons = {{1011,102},{4031,203}},
        monsterPower = 3
    },
    {
        chapterId = 2,
        passId = 205,
        level = 5,
        name = '第五关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 205,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 5}},
        monsterIcons = {{1021,103},{3031,205}},
        monsterPower = 4
    },
    {
        chapterId = 2,
        passId = 206,
        level = 6,
        name = '第六关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 206,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 26}},
        monsterIcons = {{2061,202}},
        monsterPower = 3
    },
    {
        chapterId = 2,
        passId = 207,
        level = 7,
        name = '第七关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 207,
        heroMaxLevels = {1, 1, 1, 1},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 17}},
        monsterIcons = {{2061,202},{4121,201}},
        monsterPower = 4
    },
    {
        chapterId = 2,
        passId = 208,
        level = 8,
        name = '第八关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 208,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 16}},
        monsterIcons = {{1011,102},{4031,203},{4021,208}},
        monsterPower = 7
    },
    {
        chapterId = 2,
        passId = 209,
        level = 9,
        name = '第九关',
        winCondition = {{2,2}},
        lostCondition = {1},
        ruleId = 209,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 17}},
        monsterIcons = {{2061,202},{4121,201},{4031,203},{4021,208}},
        monsterPower = 8
    },
    {
        chapterId = 2,
        passId = 210,
        level = 10,
        name = '第十关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 210,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 11}},
        monsterIcons = {{1021,103},{2061,202},{4021,208},{3041,210}},
        monsterPower = 9
    },
    {
        chapterId = 3,
        passId = 301,
        level = 1,
        name = '第一关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 301,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 30}},
        monsterIcons = {{1011,102},{2011,103},{4041,301}},
        monsterPower = 8
    },
    {
        chapterId = 3,
        passId = 302,
        level = 2,
        name = '第二关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 302,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 27}},
        monsterIcons = {{1011,102},{4031,203},{4041,301}},
        monsterPower = 8
    },
    {
        chapterId = 3,
        passId = 303,
        level = 3,
        name = '第三关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 303,
        heroMaxLevels = {3, 3, 3, 3},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 33}},
        monsterIcons = {{4121,201},{1051,303},{1061,303}},
        monsterPower = 12
    },
    {
        chapterId = 3,
        passId = 304,
        level = 4,
        name = '第四关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 304,
        heroMaxLevels = {3, 3, 3, 3},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 32}},
        monsterIcons = {{1051,303},{4011,108},{4041,301}},
        monsterPower = 12
    },
    {
        chapterId = 3,
        passId = 305,
        level = 5,
        name = '第五关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 305,
        heroMaxLevels = {3, 3, 3, 3},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 5}},
        monsterIcons = {{1061,303},{3051,305}},
        monsterPower = 13
    },
    {
        chapterId = 3,
        passId = 306,
        level = 6,
        name = '第六关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 306,
        heroMaxLevels = {3, 3, 3, 3},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 29}},
        monsterIcons = {{1051,303},{4031,203},{4051,306}},
        monsterPower = 9
    },
    {
        chapterId = 3,
        passId = 307,
        level = 7,
        name = '第七关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 307,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 30}},
        monsterIcons = {{1011,102},{1051,303},{2041,307}},
        monsterPower = 9
    },
    {
        chapterId = 3,
        passId = 308,
        level = 8,
        name = '第八关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 308,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 30}},
        monsterIcons = {{1011,102},{1051,303},{2041,307}},
        monsterPower = 10
    },
    {
        chapterId = 3,
        passId = 309,
        level = 9,
        name = '第九关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 309,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 30}},
        monsterIcons = {{1011,102},{1051,303},{2041,307}},
        monsterPower = 10
    },
    {
        chapterId = 3,
        passId = 310,
        level = 10,
        name = '第十关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 310,
        heroMaxLevels = {2, 2, 2, 2},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 60}},
        monsterIcons = {{1051,303},{1061,303},{2021,110},{2041,307},{4041,301},{4051,306},{3061,310}},
        monsterPower = 11
    },
    {
        chapterId = 4,
        passId = 401,
        level = 1,
        name = '第一关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 401,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 35}},
        monsterIcons = {{1011,102},{1051,303},{4061,401}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 402,
        level = 2,
        name = '第二关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 402,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 35}},
        monsterIcons = {{1011,102},{1051,303},{4061,401}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 403,
        level = 3,
        name = '第三关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 403,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 45}},
        monsterIcons = {{1021,103},{1061,303},{1101,403}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 404,
        level = 4,
        name = '第四关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 404,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 45}},
        monsterIcons = {{1021,103},{1061,303},{1101,403}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 405,
        level = 5,
        name = '第五关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 405,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 37}},
        monsterIcons = {{1011,102},{1061,303},{1101,403},{4061,401},{3071,405}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 406,
        level = 6,
        name = '第六关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 406,
        heroMaxLevels = {4, 4, 4, 4},
        sceneEffect = {1, 9},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 36}},
        monsterIcons = {{1011,102},{1061,303},{1101,403},{4061,401}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 407,
        level = 7,
        name = '第七关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 407,
        heroMaxLevels = {4, 4, 4, 4},
        sceneEffect = {1, 9},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 43}},
        monsterIcons = {{1021,103},{1051,303},{1101,403},{4071,407}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 408,
        level = 8,
        name = '第八关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 408,
        heroMaxLevels = {4, 4, 4, 4},
        sceneEffect = {1, 9},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 43}},
        monsterIcons = {{1021,103},{1051,303},{1101,403},{4071,407}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 409,
        level = 9,
        name = '第九关',
        winCondition = {{2,3}},
        lostCondition = {1},
        ruleId = 409,
        heroMaxLevels = {4, 4, 4, 4},
        sceneEffect = {1, 9},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 43}},
        monsterIcons = {{1021,103},{1051,303},{1101,403},{4071,407}},
        monsterPower = 12
    },
    {
        chapterId = 4,
        passId = 410,
        level = 10,
        name = '第十关',
        winCondition = {{2,1}},
        lostCondition = {1},
        ruleId = 410,
        heroMaxLevels = {4, 4, 4, 4},
        sceneEffect = {1, 9},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 40}},
        monsterIcons = {{1011,102},{1021,103},{1051,303},{1061,303},{1101,403},{4061,401},{4071,407},{3081,410}},
        monsterPower = 12
    },
    {
        chapterId = 5,
        passId = 501,
        level = 1,
        name = '第一关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 501,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 61}},
        monsterIcons = {{1021,103},{1051,303},{4081,501}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 502,
        level = 2,
        name = '第二关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 502,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 61}},
        monsterIcons = {{1021,103},{1051,303},{4081,501}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 503,
        level = 3,
        name = '第三关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 503,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 61}},
        monsterIcons = {{1021,103},{1051,303},{4081,501}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 504,
        level = 4,
        name = '第四关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 504,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 61}},
        monsterIcons = {{1021,103},{1051,303},{4081,501}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 505,
        level = 5,
        name = '第五关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 505,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 134}},
        monsterIcons = {{1011,102},{1071,501},{1081,501},{2011,103},{2021,110},{4101,503},{4111,504},{3091,505}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 506,
        level = 6,
        name = '第六关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 506,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 54}},
        monsterIcons = {{1051,303},{1071,501},{2011,103},{2021,110},{4091,506}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 507,
        level = 7,
        name = '第七关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 507,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 54}},
        monsterIcons = {{1051,303},{1071,501},{2011,103},{2021,110},{4091,506}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 508,
        level = 8,
        name = '第八关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 508,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 54}},
        monsterIcons = {{1051,303},{1071,501},{2011,103},{2021,110},{4091,506}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 509,
        level = 9,
        name = '第九关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 509,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 54}},
        monsterIcons = {{1051,303},{1071,501},{2011,103},{2021,110},{4091,506}},
        monsterPower = 16
    },
    {
        chapterId = 5,
        passId = 510,
        level = 10,
        name = '第十关',
        winCondition = {{2,4}},
        lostCondition = {1},
        ruleId = 510,
        heroMaxLevels = {4, 4, 4, 4},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.6},{type=3,value = 45}},
        monsterIcons = {{1061,303},{2021,110},{2031,208},{4041,301},{4071,407},{4091,506},{4101,503},{3121,510}},
        monsterPower = 16
    },
    {
        chapterId = 1001,
        passId = 10010,
        level = 1,
        name = '剧情1',
        winCondition = {{2,1}}
    },
    {
        chapterId = 1002,
        passId = 10020,
        level = 1,
        name = '剧情2',
        winCondition = {{2,1}}
    },
    {
        chapterId = 900,
        passId = 9001,
        level = 1,
        name = '挑战关卡',
        winCondition = {{2,9}},
        lostCondition = {1},
        ruleId = 9001,
        heroMaxLevels = {3, 3, 3, 3},
        heroSkills = {10021, 20021, 30011, 40011},
        starTasks = {{type=1},{type=2,value = 0.8},{type=3,value = 45}},
        monsterIcons = {{2121,9999}},
        monsterPower = 12
    }
}
return root